.sidenavesubheader {color: #0033FF}
#subPage #globalContainer #innerContainer #innerRight .contentBodyContainer #aptformat tr td {
	padding: 5px;
}
#subPage #globalContainer #innerContainer #innerRight .contentBodyContainer #properties tr {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
}
